From 10750210265cfe617ad38cd30e036e53d2728093 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sat, 11 May 2019 23:15:22 +0200
Subject: [PATCH 191/308] partclone: rebuild for libressl-2.9.2.

---
 srcpkgs/partclone/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/partclone/template b/srcpkgs/partclone/template
index 2316e03e1af..3254da66eca 100644
--- a/srcpkgs/partclone/template
+++ b/srcpkgs/partclone/template
@@ -1,7 +1,7 @@
 # Template file for 'partclone'
 pkgname=partclone
 version=0.3.12
-revision=2
+revision=3
 build_style=gnu-configure
 configure_args="--disable-rpath --enable-ncursesw --enable-f2fs
  --enable-extfs --enable-hfsp --enable-fat --enable-exfat

